using RestSharp;
var options = new RestClientOptions("https://api.meow.com/v1/bills/{bill_id}/line-items/{line_item_id}");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("x-api-key", "<api-key>");
var response = await client.DeleteAsync(request);
Console.WriteLine("{0}", response.Content);
val client = OkHttpClient()
val request = Request.Builder()
.url("https://api.meow.com/v1/bills/{bill_id}/line-items/{line_item_id}")
.delete(null)
.addHeader("x-api-key", "<api-key>")
.build()
val response = client.newCall(request).execute()
import Foundation
let url = URL(string: "https://api.meow.com/v1/bills/{bill_id}/line-items/{line_item_id}")!
var request = URLRequest(url: url)
request.httpMethod = "DELETE"
request.timeoutInterval = 10
request.allHTTPHeaderFields = ["x-api-key": "<api-key>"]
let (data, _) = try await URLSession.shared.data(for: request)
print(String(decoding: data, as: UTF8.self))
using RestSharp;
var options = new RestClientOptions("https://api.meow.com/v1/bills/{bill_id}/line-items/{line_item_id}");
var client = new RestClient(options);
var request = new RestRequest("");
request.AddHeader("x-api-key", "<api-key>");
var response = await client.DeleteAsync(request);
Console.WriteLine("{0}", response.Content);
val client = OkHttpClient()
val request = Request.Builder()
.url("https://api.meow.com/v1/bills/{bill_id}/line-items/{line_item_id}")
.delete(null)
.addHeader("x-api-key", "<api-key>")
.build()
val response = client.newCall(request).execute()
import Foundation
let url = URL(string: "https://api.meow.com/v1/bills/{bill_id}/line-items/{line_item_id}")!
var request = URLRequest(url: url)
request.httpMethod = "DELETE"
request.timeoutInterval = 10
request.allHTTPHeaderFields = ["x-api-key": "<api-key>"]
let (data, _) = try await URLSession.shared.data(for: request)
print(String(decoding: data, as: UTF8.self))
Whether this bill was excluded from accounting sync. An excluded bill reports no sync status, same as one that never synced.
{"docsConfig":{"theme":"mint","$schema":"https://mintlify.com/docs.json","name":"Meow API","colors":{"primary":"#387BF0","light":"#5A93F5","dark":"#387BF0"},"logo":{"light":"https://mintcdn.com/meow-ab0ed57b/GIWcUFPo4B-P_U1J/images/logo-light.svg?fit=max\u0026auto=format\u0026n=GIWcUFPo4B-P_U1J\u0026q=85\u0026s=057d9783f57a5ead55c30ba9de7882ee","dark":"https://mintcdn.com/meow-ab0ed57b/GIWcUFPo4B-P_U1J/images/logo-dark.svg?fit=max\u0026auto=format\u0026n=GIWcUFPo4B-P_U1J\u0026q=85\u0026s=0d8c6ea153fb6b7b3d660604a533dace"},"favicon":"https://mintcdn.com/meow-ab0ed57b/w0nS8HYY-dA9Eqof/images/favicon.ico?fit=max\u0026auto=format\u0026n=w0nS8HYY-dA9Eqof\u0026q=85\u0026s=e7a8a4215d1a7c8c7e19749f03726d66","api":{"openapi":"openapi.yaml","playground":{"display":"interactive"},"examples":{"languages":["bash","python","javascript","go","java","ruby","php","node","csharp","kotlin","swift","rust","dart","powershell"],"prefill":true}},"navbar":{"links":[{"href":"mailto:support@meow.com","label":"Support"}],"primary":{"type":"button","label":"Dashboard","href":"https://app.meow.com/signin"}},"footer":{"socials":{"website":"https://meow.com"}},"contextual":{"options":["copy","chatgpt","claude","cursor","mcp"],"display":"header"},"styling":{"latex":false},"navigation":{"global":{"anchors":[{"anchor":"Blog","icon":"newspaper","href":"https://meow.com/blog"}]},"pages":[]}},"deployment":{"deploymentMetadataValue":{"subdomain":"meow-ab0ed57b","hasAudioNarration":false,"actualSubdomain":"meow-ab0ed57b","customDomains":["developer.meow.com"],"gitSource":{"type":"github","owner":"joinmeow","repo":"api-docs","deployBranch":"main","contentDirectory":"","isPrivate":true,"mountPath":"","label":""},"chroma":{"liveDeploymentHistoryId":"6aea879d34b440c1584117a7","collectionId":"a253c6b5-482a-4689-b933-753f2d9ce92a","schemaVersion":"v3","latestBuiltDeploymentHistoryId":"6aea879d34b440c1584117a7"},"entitlements":{"AI_CHAT":{"status":"ENABLED"},"WEB_MCP":{"status":"ENABLED"},"NARRATION":{"status":"ENABLED"}},"buildId":"6aeda1f71c1ad53e50005745","clientVersion":"0.0.4076","searchFilterCounts":[{"language":"default","tag":"API Reference","count":168},{"language":"default","tag":"Core API","count":69},{"language":"default","tag":"Billpay","count":25},{"language":"default","tag":"Onboarding","count":19},{"language":"default","tag":"Guides","count":19},{"language":"default","tag":"Cards","count":18},{"language":"default","tag":"Subscriptions","count":15},{"language":"default","tag":"Billing","count":14},{"language":"default","tag":"Transfers","count":14},{"language":"default","tag":"Deliveries","count":9}]},"assistantConfig":{"enableAskAiButton":false,"enableStarterQuestions":false,"enableContextualStarterQuestions":false,"enableAskAiSearchBar":true,"deflection":{"enabled":true,"email":"support@meow.com","showHelpButton":true}},"basePath":"","hasChatPermissions":true,"hasWebMcpPermissions":true,"toggles":[{"name":"kill-isr","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-mintlify-slack","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"agent-integrations-settings","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"rbac-expansion","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-pr-grouping","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"custom-prefix","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"analytics-v7","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"user-flows-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"no-publish-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-onboarding","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"llms-txt-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving-live","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"stripTemperatureMiddleware","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"support-platform-pylon-zendesk","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"snapshot-serving","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"instant-rollback","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications-server","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"granular-notifications","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automations-fable","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fixed-ai-action-pricing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"automation-resolve-merge-conflict","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"scoped-publishing","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"mintql","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"page-level-analytics","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"editor-version-history-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"billing-page-v2","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"full-page-search","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workspace-projects","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"assistant-v5","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"fork-pr-previews","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"revalidation-jwt","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-sso-scim","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"hobby-abuse-scan","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"dashboard-inbox","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-signup","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-dual-write","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"workos-enabled","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"approve-review-flow","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"sso-setup-deadline-banner","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"turbopuffer-serve","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"live-agents","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false},{"name":"comment-mode","enabled":true,"variant":{"name":"disabled","enabled":false,"feature_enabled":true},"impressionData":false}],"googleFontsInlined":false},"customCss":[],"page":{"pagePath":"api-reference/billpay/delete-bill-line-item","slug":"/api-reference/billpay/delete-bill-line-item","pageMetadata":{"title":"Delete Bill Line Item","openapi":"DELETE /bills/{bill_id}/line-items/{line_item_id}","description":"Removes one line item from an editable bill.","href":"/api-reference/billpay/delete-bill-line-item"},"description":{"compiledSource":"\"use strict\";\nconst {jsx: _jsx} = arguments[0];\nconst {useMDXComponents: _provideComponents} = arguments[0];\nfunction _createMdxContent(props) {\n const _components = {\n p: \"p\",\n ..._provideComponents(),\n ...props.components\n };\n return _jsx(_components.p, {\n children: \"Removes one line item from an editable bill.\"\n });\n}\nfunction MDXContent(props = {}) {\n const {wrapper: MDXLayout} = {\n ..._provideComponents(),\n ...props.components\n };\n return MDXLayout ? _jsx(MDXLayout, {\n ...props,\n children: _jsx(_createMdxContent, {\n ...props\n })\n }) : _createMdxContent(props);\n}\nreturn {\n default: MDXContent\n};\n","frontmatter":{},"scope":{}},"pageType":"default","mdx":{"mdxSource":{"compiledSource":"\"use strict\";const{Fragment:_Fragment,jsx:_jsx}=arguments[0];const{useMDXComponents:_provideComponents}=arguments[0];function _createMdxContent(props){return _jsx(_Fragment,{})}function MDXContent(props={}){const{wrapper:MDXLayout}={..._provideComponents(),...props.components};return MDXLayout?_jsx(MDXLayout,{...props,children:_jsx(_createMdxContent,{...props})}):_createMdxContent(props)}return{default:MDXContent}","frontmatter":{},"scope":{"config":{},"pageMetadata":{"title":"Delete Bill Line Item","openapi":"DELETE /bills/{bill_id}/line-items/{line_item_id}","description":"Removes one line item from an editable bill.","href":"/api-reference/billpay/delete-bill-line-item"}}},"mdxSourceWithNoJs":null},"mdxExtracts":{"tableOfContents":[],"codeExamples":{}},"jsLinks":[],"openApiReferenceData":{"operation":{"tags":["Bills"],"summary":"Delete Bill Line Item","description":"Removes one line item from an editable bill.","operationId":"delete_bill_line_item","parameters":["99506a80-ff59-4d1c-808e-b287b2d3abba","8d1b5c51-54bf-474a-b60f-8363d51aa861","2a2d236a-b24b-4f01-be8c-444ece4e2ba3"],"responses":{"200":"c1aae4ff-8568-45e6-bd79-955cb34cfe9f","400":"10d19450-c333-4854-9c37-d6a453449f4f","401":"23ff57e6-aeb5-4b89-a19e-b819b7651e35","403":"8d1dc8cf-2ffd-4b48-8d5b-b0bb79ae57a1","429":"727b0200-81f3-45cb-8548-5112d5becc00"},"security":["2a3db712-238a-462e-9bcd-8e9792102e91"],"method":"delete","type":"path","servers":["12d45d31-b8b0-4795-9401-7b4888783d2d","7d8dc01d-d0ca-4b29-9bf5-326dbd0cd152","d35e7007-a5ff-4fd3-a755-4e496241e705"],"path":"/bills/{bill_id}/line-items/{line_item_id}","baseUrlOptions":["https://api.meow.com/v1","https://api.sandbox.meow.com/v1","https://api.dev.meow.com/v1"],"title":"Delete Bill Line Item","codeSamples":[],"requestExampleLanguages":["bash","python","javascript","go","java","ruby","php","node","csharp","kotlin","swift","rust","dart","powershell"],"requiredOnlyExamples":false,"requestExampleType":"generated","responseExampleType":"generated","prefillPlaygroundWithExample":true,"prefillPlaygroundExamples":[]},"dependencies":{"parameters":{"99506a80-ff59-4d1c-808e-b287b2d3abba":{"name":"line_item_id","in":"path","required":true,"schema":{"type":"string","format":"uuid","title":"Line Item Id","isRequired":true,"uniqueKey":"","typeLabel":"string\u003cuuid>"}},"8d1b5c51-54bf-474a-b60f-8363d51aa861":{"name":"bill_id","in":"path","required":true,"schema":{"type":"string","format":"uuid","description":"The bill ID.","title":"Bill Id","isRequired":true,"uniqueKey":"","typeLabel":"string\u003cuuid>"},"description":"The bill ID."},"2a2d236a-b24b-4f01-be8c-444ece4e2ba3":{"name":"x-entity-id","in":"header","required":false,"schema":{"type":"string","format":"uuid","isRequired":false,"description":"Optional `entity_id` to scope requests to a specific entity.","uniqueKey":"","typeLabel":"string\u003cuuid>"},"description":"Optional `entity_id` to scope requests to a specific entity."}},"responses":{"c1aae4ff-8568-45e6-bd79-955cb34cfe9f":{"description":"Successful Response","content":{"application/json":{"schema":{"properties":{"id":{"type":"string","format":"uuid","title":"Id","description":"Identifier for this bill.","isRequired":true,"uniqueKey":"id","typeLabel":"string\u003cuuid>"},"status":{"type":"string","enum":["CANCELED","DRAFT_PROCESSING","DRAFT","PAYMENT_INFO_NEEDED","PENDING","APPROVED","REJECTED","SCHEDULED","PAYMENT_INITIATED","PAYMENT_DELIVERED","PAYMENT_FAILED","PAYMENT_CANCELED"],"title":"BillStatusEnum","x-enum-varnames":["CANCELED","DRAFT_PROCESSING","DRAFT","PAYMENT_INFO_NEEDED","PENDING","APPROVED","REJECTED","SCHEDULED","PAYMENT_INITIATED","PAYMENT_DELIVERED","PAYMENT_FAILED","PAYMENT_CANCELED"],"description":"The current status of the bill.","isRequired":true,"uniqueKey":"status","typeLabel":"enum\u003cstring>"},"vendor_name":{"type":"string","title":"Vendor Name","description":"The name of the vendor.","isRequired":true,"uniqueKey":"vendor_name","typeLabel":"string"},"creation_source":{"type":"string","enum":["USER","EMAIL","SCHEDULE"],"title":"BillCreationSourceEnum","x-enum-varnames":["USER","EMAIL","SCHEDULE"],"description":"How the bill was created.","isRequired":true,"uniqueKey":"creation_source","typeLabel":"enum\u003cstring>"},"created_by":{"type":"string","title":"Created By","description":"Who created the bill.","isRequired":true,"uniqueKey":"created_by","typeLabel":"string"},"created_at":{"type":"string","format":"date-time","title":"Timestamp","description":"The creation timestamp.","isRequired":true,"uniqueKey":"created_at","typeLabel":"string\u003cdate-time>"},"invoice_number":{"oneOf":[{"type":"string","title":"Invoice Number","description":"The invoice number.","uniqueKey":"invoice_number.oneOf.0","typeLabel":"string"},{"type":"null","title":"Invoice Number","description":"The invoice number.","uniqueKey":"invoice_number.oneOf.1","typeLabel":"null"}],"uniqueKey":"invoice_number","typeLabel":"string | null"},"description":{"oneOf":[{"type":"string","title":"Description","description":"Description of the bill.","uniqueKey":"description.oneOf.0","typeLabel":"string"},{"type":"null","title":"Description","description":"Description of the bill.","uniqueKey":"description.oneOf.1","typeLabel":"null"}],"uniqueKey":"description","typeLabel":"string | null"},"memo":{"oneOf":[{"type":"string","title":"Memo","description":"Memo for the bill.","uniqueKey":"memo.oneOf.0","typeLabel":"string"},{"type":"null","title":"Memo","description":"Memo for the bill.","uniqueKey":"memo.oneOf.1","typeLabel":"null"}],"uniqueKey":"memo","typeLabel":"string | null"},"bill_date":{"oneOf":[{"type":"string","title":"DateString","description":"The bill date.","format":"date","uniqueKey":"bill_date.oneOf.0","typeLabel":"string\u003cdate>"},{"type":"null","description":"The bill date.","uniqueKey":"bill_date.oneOf.1","typeLabel":"null"}],"uniqueKey":"bill_date","typeLabel":"string\u003cdate> | null"},"bill_due_date":{"oneOf":[{"type":"string","title":"DateString","description":"The due date.","format":"date","uniqueKey":"bill_due_date.oneOf.0","typeLabel":"string\u003cdate>"},{"type":"null","description":"The due date.","uniqueKey":"bill_due_date.oneOf.1","typeLabel":"null"}],"uniqueKey":"bill_due_date","typeLabel":"string\u003cdate> | null"},"bill_total":{"oneOf":[{"type":"string","title":"Bill Total","description":"The total amount of the bill.","pattern":"^(?!^[-+.]*$)[+-]?0*\\d*\\.?\\d*$","uniqueKey":"bill_total.oneOf.0","typeLabel":"string"},{"type":"null","title":"Bill Total","description":"The total amount of the bill.","uniqueKey":"bill_total.oneOf.1","typeLabel":"null"}],"uniqueKey":"bill_total","typeLabel":"string | null"},"currency":{"oneOf":[{"type":"string","title":"Iso4217Code","description":"The bill's currency.","enum":["AED","AFN","ALL","AMD","ANG","AOA","ARS","AUD","AWG","AZN","BAM","BBD","BDT","BGN","BHD","BIF","BMD","BND","BOB","BOV","BRL","BSD","BTN","BWP","BYN","BZD","CAD","CDF","CHE","CHF","CHW","CLF","CLP","CNY","COP","COU","CRC","CUC","CUP","CVE","CZK","DJF","DKK","DOP","DZD","EGP","ERN","ETB","EUR","FJD","FKP","GBP","GEL","GHS","GIP","GMD","GNF","GTQ","GYD","HKD","HNL","HRK","HTG","HUF","IDR","ILS","INR","IQD","IRR","ISK","JMD","JOD","JPY","KES","KGS","KHR","KMF","KPW","KRW","KWD","KYD","KZT","LAK","LBP","LKR","LRD","LSL","LYD","MAD","MDL","MGA","MKD","MMK","MNT","MOP","MRU","MUR","MVR","MWK","MXN","MXV","MYR","MZN","NAD","NGN","NIO","NOK","NPR","NZD","OMR","PAB","PEN","PGK","PHP","PKR","PLN","PYG","QAR","RON","RSD","RUB","RWF","SAR","SBD","SCR","SDG","SLE","SEK","SGD","SHP","SLL","SOS","SRD","SSP","STN","SVC","SYP","SZL","THB","TJS","TMT","TND","TOP","TRY","TTD","TWD","TZS","UAH","UGX","USD","USN","UYI","UYU","UYW","UZS","VED","VES","VND","VUV","WST","XAF","XAG","XAU","XBA","XBB","XBC","XBD","XCD","XDR","XOF","XPD","XPF","XPT","XSU","XTS","XUA","XXX","YER","ZAR","ZMW","ZWG","ZWL"],"uniqueKey":"currency.oneOf.0","typeLabel":"enum\u003cstring>"},{"type":"null","description":"The bill's currency.","uniqueKey":"currency.oneOf.1","typeLabel":"null"}],"uniqueKey":"currency","typeLabel":"enum\u003cstring> | null"},"payment_type":{"oneOf":[{"type":"string","title":"BillPaymentTypeEnum","description":"How this bill is paid: `ACH`, `WIRE`, `CHECK`, `CRYPTO`, or `INTERNATIONAL_PAYMENT_FX`.","enum":["ACH","CRYPTO","INTERNATIONAL_PAYMENT_FX","WIRE","CHECK"],"x-enum-varnames":["ACH","CRYPTO","INTERNATIONAL_PAYMENT_FX","WIRE","CHECK"],"uniqueKey":"payment_type.oneOf.0","typeLabel":"enum\u003cstring>"},{"type":"null","description":"How this bill is paid: `ACH`, `WIRE`, `CHECK`, `CRYPTO`, or `INTERNATIONAL_PAYMENT_FX`.","uniqueKey":"payment_type.oneOf.1","typeLabel":"null"}],"uniqueKey":"payment_type","typeLabel":"enum\u003cstring> | null"},"contact_id":{"oneOf":[{"type":"string","title":"Contact Id","description":"The ID of the associated contact.","format":"uuid","uniqueKey":"contact_id.oneOf.0","typeLabel":"string\u003cuuid>"},{"type":"null","title":"Contact Id","description":"The ID of the associated contact.","uniqueKey":"contact_id.oneOf.1","typeLabel":"null"}],"uniqueKey":"contact_id","typeLabel":"string\u003cuuid> | null"},"category_id":{"oneOf":[{"type":"string","title":"Category Id","description":"The spend category this bill is coded to, if any.","format":"uuid","uniqueKey":"category_id.oneOf.0","typeLabel":"string\u003cuuid>"},{"type":"null","title":"Category Id","description":"The spend category this bill is coded to, if any.","uniqueKey":"category_id.oneOf.1","typeLabel":"null"}],"uniqueKey":"category_id","typeLabel":"string\u003cuuid> | null"},"category_name":{"oneOf":[{"type":"string","title":"Category Name","description":"The name of the spend category, if any.","uniqueKey":"category_name.oneOf.0","typeLabel":"string"},{"type":"null","title":"Category Name","description":"The name of the spend category, if any.","uniqueKey":"category_name.oneOf.1","typeLabel":"null"}],"uniqueKey":"category_name","typeLabel":"string | null"},"updated_at":{"oneOf":[{"type":"string","title":"Timestamp","description":"The last-updated timestamp.","format":"date-time","uniqueKey":"updated_at.oneOf.0","typeLabel":"string\u003cdate-time>"},{"type":"null","description":"The last-updated timestamp.","uniqueKey":"updated_at.oneOf.1","typeLabel":"null"}],"uniqueKey":"updated_at","typeLabel":"string\u003cdate-time> | null"},"submitted_at":{"oneOf":[{"type":"string","title":"Timestamp","description":"When the bill was submitted for approval.","format":"date-time","uniqueKey":"submitted_at.oneOf.0","typeLabel":"string\u003cdate-time>"},{"type":"null","description":"When the bill was submitted for approval.","uniqueKey":"submitted_at.oneOf.1","typeLabel":"null"}],"uniqueKey":"submitted_at","typeLabel":"string\u003cdate-time> | null"},"submitted_by":{"oneOf":[{"type":"string","title":"Submitted By","description":"Who submitted the bill.","uniqueKey":"submitted_by.oneOf.0","typeLabel":"string"},{"type":"null","title":"Submitted By","description":"Who submitted the bill.","uniqueKey":"submitted_by.oneOf.1","typeLabel":"null"}],"uniqueKey":"submitted_by","typeLabel":"string | null"},"paid_at":{"oneOf":[{"type":"string","title":"Timestamp","description":"The paid timestamp.","format":"date-time","uniqueKey":"paid_at.oneOf.0","typeLabel":"string\u003cdate-time>"},{"type":"null","description":"The paid timestamp.","uniqueKey":"paid_at.oneOf.1","typeLabel":"null"}],"uniqueKey":"paid_at","typeLabel":"string\u003cdate-time> | null"},"paid_by":{"oneOf":[{"type":"string","title":"Paid By","description":"Who paid the bill.","uniqueKey":"paid_by.oneOf.0","typeLabel":"string"},{"type":"null","title":"Paid By","description":"Who paid the bill.","uniqueKey":"paid_by.oneOf.1","typeLabel":"null"}],"uniqueKey":"paid_by","typeLabel":"string | null"},"scheduled_at":{"oneOf":[{"type":"string","title":"Timestamp","description":"The scheduled payment timestamp.","format":"date-time","uniqueKey":"scheduled_at.oneOf.0","typeLabel":"string\u003cdate-time>"},{"type":"null","description":"The scheduled payment timestamp.","uniqueKey":"scheduled_at.oneOf.1","typeLabel":"null"}],"uniqueKey":"scheduled_at","typeLabel":"string\u003cdate-time> | null"},"resolved_at":{"oneOf":[{"type":"string","title":"Timestamp","description":"When the bill was resolved.","format":"date-time","uniqueKey":"resolved_at.oneOf.0","typeLabel":"string\u003cdate-time>"},{"type":"null","description":"When the bill was resolved.","uniqueKey":"resolved_at.oneOf.1","typeLabel":"null"}],"uniqueKey":"resolved_at","typeLabel":"string\u003cdate-time> | null"},"canceled_at":{"oneOf":[{"type":"string","title":"Timestamp","description":"When the bill was canceled.","format":"date-time","uniqueKey":"canceled_at.oneOf.0","typeLabel":"string\u003cdate-time>"},{"type":"null","description":"When the bill was canceled.","uniqueKey":"canceled_at.oneOf.1","typeLabel":"null"}],"uniqueKey":"canceled_at","typeLabel":"string\u003cdate-time> | null"},"canceled_by":{"oneOf":[{"type":"string","title":"Canceled By","description":"Who canceled the bill.","uniqueKey":"canceled_by.oneOf.0","typeLabel":"string"},{"type":"null","title":"Canceled By","description":"Who canceled the bill.","uniqueKey":"canceled_by.oneOf.1","typeLabel":"null"}],"uniqueKey":"canceled_by","typeLabel":"string | null"},"bill_schedule_id":{"oneOf":[{"type":"string","title":"Bill Schedule Id","description":"The recurring schedule this bill belongs to, if any.","format":"uuid","uniqueKey":"bill_schedule_id.oneOf.0","typeLabel":"string\u003cuuid>"},{"type":"null","title":"Bill Schedule Id","description":"The recurring schedule this bill belongs to, if any.","uniqueKey":"bill_schedule_id.oneOf.1","typeLabel":"null"}],"uniqueKey":"bill_schedule_id","typeLabel":"string\u003cuuid> | null"},"ordinal":{"oneOf":[{"type":"integer","title":"Ordinal","description":"The bill's position in its recurring schedule (template is 0).","uniqueKey":"ordinal.oneOf.0","typeLabel":"integer"},{"type":"null","title":"Ordinal","description":"The bill's position in its recurring schedule (template is 0).","uniqueKey":"ordinal.oneOf.1","typeLabel":"null"}],"uniqueKey":"ordinal","typeLabel":"integer | null"},"line_items":{"items":{"properties":{"id":{"type":"string","format":"uuid","title":"Id","description":"Identifier for this line item.","isRequired":true,"uniqueKey":"line_items.items.[INDEX].id","typeLabel":"string\u003cuuid>"},"amount":{"type":"string","pattern":"^(?!^[-+.]*$)[+-]?0*\\d*\\.?\\d*$","title":"Amount","description":"The unit amount for the line, in the bill's currency.","isRequired":true,"uniqueKey":"line_items.items.[INDEX].amount","typeLabel":"string"},"description":{"type":"string","title":"Description","description":"What this line is for.","isRequired":true,"uniqueKey":"line_items.items.[INDEX].description","typeLabel":"string"},"type":{"type":"string","enum":["EXPENSE","ITEM"],"title":"BillLineItemTypeEnum","x-enum-varnames":["EXPENSE","ITEM"],"description":"Whether this line is an expense or an itemized quantity.","isRequired":true,"uniqueKey":"line_items.items.[INDEX].type","typeLabel":"enum\u003cstring>"},"amount_total":{"type":"string","pattern":"^(?!^[-+.]*$)[+-]?0*\\d*\\.?\\d*$","title":"Amount Total","description":"The line total: the unit amount times the quantity for an itemized line, or the unit amount for an expense line.","isRequired":true,"uniqueKey":"line_items.items.[INDEX].amount_total","typeLabel":"string"},"quantity":{"oneOf":[{"type":"string","title":"Quantity","description":"Quantity for an itemized line; omitted for an expense line.","pattern":"^(?!^[-+.]*$)[+-]?0*\\d*\\.?\\d*$","uniqueKey":"line_items.items.[INDEX].quantity.oneOf.0","typeLabel":"string"},{"type":"null","title":"Quantity","description":"Quantity for an itemized line; omitted for an expense line.","uniqueKey":"line_items.items.[INDEX].quantity.oneOf.1","typeLabel":"null"}],"uniqueKey":"line_items.items.[INDEX].quantity","typeLabel":"string | null"},"split_group":{"oneOf":[{"type":"string","title":"Split Group","description":"Identifier shared by expense lines that allocate one original line.","format":"uuid","uniqueKey":"line_items.items.[INDEX].split_group.oneOf.0","typeLabel":"string\u003cuuid>"},{"type":"null","title":"Split Group","description":"Identifier shared by expense lines that allocate one original line.","uniqueKey":"line_items.items.[INDEX].split_group.oneOf.1","typeLabel":"null"}],"uniqueKey":"line_items.items.[INDEX].split_group","typeLabel":"string\u003cuuid> | null"},"expense_account_external_id":{"oneOf":[{"type":"string","title":"Expense Account External Id","description":"The expense account this line is mapped to in your accounting system, as set by `POST /bills/{bill_id}/accounting-mappings` or the line's expense-account endpoint. Null when the line is not mapped yet.","uniqueKey":"line_items.items.[INDEX].expense_account_external_id.oneOf.0","typeLabel":"string"},{"type":"null","title":"Expense Account External Id","description":"The expense account this line is mapped to in your accounting system, as set by `POST /bills/{bill_id}/accounting-mappings` or the line's expense-account endpoint. Null when the line is not mapped yet.","uniqueKey":"line_items.items.[INDEX].expense_account_external_id.oneOf.1","typeLabel":"null"}],"uniqueKey":"line_items.items.[INDEX].expense_account_external_id","typeLabel":"string | null"},"class_external_id":{"oneOf":[{"type":"string","title":"Class External Id","description":"The QuickBooks Class this line is mapped to, when your accounting settings collect one. Null when Class is off for your entity or the line has none.","uniqueKey":"line_items.items.[INDEX].class_external_id.oneOf.0","typeLabel":"string"},{"type":"null","title":"Class External Id","description":"The QuickBooks Class this line is mapped to, when your accounting settings collect one. Null when Class is off for your entity or the line has none.","uniqueKey":"line_items.items.[INDEX].class_external_id.oneOf.1","typeLabel":"null"}],"uniqueKey":"line_items.items.[INDEX].class_external_id","typeLabel":"string | null"}},"type":"object","required":["id","amount","description","type","amount_total"],"title":"BillLineItemResponse","uniqueKey":"line_items.items.[INDEX]","typeLabel":"BillLineItemResponse · object"},"type":"array","title":"Line Items","description":"Line items for the bill.","uniqueKey":"line_items","typeLabel":"BillLineItemResponse · object[]"},"bill_payment_details":{"oneOf":[{"type":"object","title":"BillPaymentDetailsResponse","description":"How this bill will be paid once approved: the funding account, payment type, currency, and scheduled date.","properties":{"account_id":{"oneOf":[{"type":"string","title":"Account Id","description":"The account this bill will be paid from, in the same id format returned by `GET /accounts`.","uniqueKey":"bill_payment_details.oneOf.0.account_id.oneOf.0","typeLabel":"string"},{"type":"null","title":"Account Id","description":"The account this bill will be paid from, in the same id format returned by `GET /accounts`.","uniqueKey":"bill_payment_details.oneOf.0.account_id.oneOf.1","typeLabel":"null"}],"uniqueKey":"bill_payment_details.oneOf.0.account_id","typeLabel":"string | null"},"payment_type":{"oneOf":[{"type":"string","title":"BillPaymentTypeEnum","description":"How this bill will be paid: `ACH`, `WIRE`, `CHECK`, `CRYPTO`, or `INTERNATIONAL_PAYMENT_FX`.","enum":["ACH","CRYPTO","INTERNATIONAL_PAYMENT_FX","WIRE","CHECK"],"x-enum-varnames":["ACH","CRYPTO","INTERNATIONAL_PAYMENT_FX","WIRE","CHECK"],"uniqueKey":"bill_payment_details.oneOf.0.payment_type.oneOf.0","typeLabel":"enum\u003cstring>"},{"type":"null","description":"How this bill will be paid: `ACH`, `WIRE`, `CHECK`, `CRYPTO`, or `INTERNATIONAL_PAYMENT_FX`.","uniqueKey":"bill_payment_details.oneOf.0.payment_type.oneOf.1","typeLabel":"null"}],"uniqueKey":"bill_payment_details.oneOf.0.payment_type","typeLabel":"enum\u003cstring> | null"},"currency":{"oneOf":[{"type":"string","title":"Iso4217Code","description":"The currency this bill will be paid in.","enum":["AED","AFN","ALL","AMD","ANG","AOA","ARS","AUD","AWG","AZN","BAM","BBD","BDT","BGN","BHD","BIF","BMD","BND","BOB","BOV","BRL","BSD","BTN","BWP","BYN","BZD","CAD","CDF","CHE","CHF","CHW","CLF","CLP","CNY","COP","COU","CRC","CUC","CUP","CVE","CZK","DJF","DKK","DOP","DZD","EGP","ERN","ETB","EUR","FJD","FKP","GBP","GEL","GHS","GIP","GMD","GNF","GTQ","GYD","HKD","HNL","HRK","HTG","HUF","IDR","ILS","INR","IQD","IRR","ISK","JMD","JOD","JPY","KES","KGS","KHR","KMF","KPW","KRW","KWD","KYD","KZT","LAK","LBP","LKR","LRD","LSL","LYD","MAD","MDL","MGA","MKD","MMK","MNT","MOP","MRU","MUR","MVR","MWK","MXN","MXV","MYR","MZN","NAD","NGN","NIO","NOK","NPR","NZD","OMR","PAB","PEN","PGK","PHP","PKR","PLN","PYG","QAR","RON","RSD","RUB","RWF","SAR","SBD","SCR","SDG","SLE","SEK","SGD","SHP","SLL","SOS","SRD","SSP","STN","SVC","SYP","SZL","THB","TJS","TMT","TND","TOP","TRY","TTD","TWD","TZS","UAH","UGX","USD","USN","UYI","UYU","UYW","UZS","VED","VES","VND","VUV","WST","XAF","XAG","XAU","XBA","XBB","XBC","XBD","XCD","XDR","XOF","XPD","XPF","XPT","XSU","XTS","XUA","XXX","YER","ZAR","ZMW","ZWG","ZWL"],"uniqueKey":"bill_payment_details.oneOf.0.currency.oneOf.0","typeLabel":"enum\u003cstring>"},{"type":"null","description":"The currency this bill will be paid in.","uniqueKey":"bill_payment_details.oneOf.0.currency.oneOf.1","typeLabel":"null"}],"uniqueKey":"bill_payment_details.oneOf.0.currency","typeLabel":"enum\u003cstring> | null"},"scheduled_payment_date":{"oneOf":[{"type":"string","title":"DateString","description":"The date the payment is scheduled for, if one is set.","format":"date","uniqueKey":"bill_payment_details.oneOf.0.scheduled_payment_date.oneOf.0","typeLabel":"string\u003cdate>"},{"type":"null","description":"The date the payment is scheduled for, if one is set.","uniqueKey":"bill_payment_details.oneOf.0.scheduled_payment_date.oneOf.1","typeLabel":"null"}],"uniqueKey":"bill_payment_details.oneOf.0.scheduled_payment_date","typeLabel":"string\u003cdate> | null"},"crypto_destination":{"oneOf":[{"type":"object","title":"CryptoContactDestinationResponse","description":"The vendor crypto address this bill pays, when `payment_type` is `CRYPTO` and a destination has been chosen.","required":["id","destination_address"],"properties":{"id":{"type":"string","format":"uuid","title":"Id","description":"Identifier of this crypto address on the contact. Pass it as `crypto_id` to send a crypto transaction here.","isRequired":true,"uniqueKey":"bill_payment_details.oneOf.0.crypto_destination.oneOf.0.id","typeLabel":"string\u003cuuid>"},"destination_address":{"type":"string","title":"Destination Address","description":"On-chain address funds are sent to, exactly as it was submitted.","isRequired":true,"uniqueKey":"bill_payment_details.oneOf.0.crypto_destination.oneOf.0.destination_address","typeLabel":"string"},"destination_payment_rail":{"oneOf":[{"type":"string","title":"ExtBridgePaymentRail","description":"The `network` expressed in Bridge's vocabulary. `null` when the network has no Bridge equivalent, in which case this destination cannot be paid over Bridge.","enum":["arbitrum","avalanche_c_chain","base","ethereum","optimism","polygon","solana","stellar","sui","tempo","tron","xdc","ach","ach_push","ach_same_day","fednow","wire","swift","sepa","faster_payments","spei","bridge_transfer"],"x-enum-varnames":["arbitrum","avalanche_c_chain","base","ethereum","optimism","polygon","solana","stellar","sui","tempo","tron","xdc","ach","ach_push","ach_same_day","fednow","wire","swift","sepa","faster_payments","spei","bridge_transfer"],"uniqueKey":"bill_payment_details.oneOf.0.crypto_destination.oneOf.0.destination_payment_rail.oneOf.0","typeLabel":"enum\u003cstring>"},{"type":"null","description":"The `network` expressed in Bridge's vocabulary. `null` when the network has no Bridge equivalent, in which case this destination cannot be paid over Bridge.","uniqueKey":"bill_payment_details.oneOf.0.crypto_destination.oneOf.0.destination_payment_rail.oneOf.1","typeLabel":"null"}],"uniqueKey":"bill_payment_details.oneOf.0.crypto_destination.oneOf.0.destination_payment_rail","typeLabel":"enum\u003cstring> | null"},"destination_currency":{"oneOf":[{"type":"string","title":"ExtBridgeCryptocurrency","description":"The `currency` expressed in Bridge's vocabulary. `null` under the same condition as `destination_payment_rail`.","enum":["usdb","usdc","usdt","dai","pyusd","cash","usdg","usdv","eurc","usd","eur","gbp","mxn","path_usd","ousd"],"x-enum-varnames":["usdb","usdc","usdt","dai","pyusd","cash","usdg","usdv","eurc","usd","eur","gbp","mxn","path_usd","ousd"],"uniqueKey":"bill_payment_details.oneOf.0.crypto_destination.oneOf.0.destination_currency.oneOf.0","typeLabel":"enum\u003cstring>"},{"type":"null","description":"The `currency` expressed in Bridge's vocabulary. `null` under the same condition as `destination_payment_rail`.","uniqueKey":"bill_payment_details.oneOf.0.crypto_destination.oneOf.0.destination_currency.oneOf.1","typeLabel":"null"}],"uniqueKey":"bill_payment_details.oneOf.0.crypto_destination.oneOf.0.destination_currency","typeLabel":"enum\u003cstring> | null"},"currency":{"oneOf":[{"type":"string","title":"CryptoCurrency","description":"Cryptocurrency to send to this address. `null` only on addresses stored before Meow recorded the currency separately from the Bridge value; read `destination_currency` for those.","enum":["usdc","usdt","pyusd","cash","usdg","usdv","eurc","eth","sol","btc","xrp","path_usd","ousd"],"x-enum-varnames":["usdc","usdt","pyusd","cash","usdg","usdv","eurc","eth","sol","btc","xrp","path_usd","ousd"],"uniqueKey":"bill_payment_details.oneOf.0.crypto_destination.oneOf.0.currency.oneOf.0","typeLabel":"enum\u003cstring>"},{"type":"null","description":"Cryptocurrency to send to this address. `null` only on addresses stored before Meow recorded the currency separately from the Bridge value; read `destination_currency` for those.","uniqueKey":"bill_payment_details.oneOf.0.crypto_destination.oneOf.0.currency.oneOf.1","typeLabel":"null"}],"uniqueKey":"bill_payment_details.oneOf.0.crypto_destination.oneOf.0.currency","typeLabel":"enum\u003cstring> | null"},"network":{"oneOf":[{"type":"string","title":"CryptoNetwork","description":"Blockchain network the address lives on. `null` under the same condition as `currency`; read `destination_payment_rail` for those.","enum":["ethereum","base","solana","arbitrum","polygon","optimism","tron","stellar","avalanche_c_chain","binance","sui","tempo","xdc","bitcoin","ripple"],"x-enum-varnames":["ethereum","base","solana","arbitrum","polygon","optimism","tron","stellar","avalanche_c_chain","binance","sui","tempo","xdc","bitcoin","ripple"],"uniqueKey":"bill_payment_details.oneOf.0.crypto_destination.oneOf.0.network.oneOf.0","typeLabel":"enum\u003cstring>"},{"type":"null","description":"Blockchain network the address lives on. `null` under the same condition as `currency`; read `destination_payment_rail` for those.","uniqueKey":"bill_payment_details.oneOf.0.crypto_destination.oneOf.0.network.oneOf.1","typeLabel":"null"}],"uniqueKey":"bill_payment_details.oneOf.0.crypto_destination.oneOf.0.network","typeLabel":"enum\u003cstring> | null"},"destination_tag":{"oneOf":[{"type":"string","title":"Destination Tag","description":"Destination tag or memo the receiving exchange needs to credit the funds. When the address is an X-address the tag is read out of it, so this is the tag that will actually be used. `null` for networks and addresses that need no tag.","uniqueKey":"bill_payment_details.oneOf.0.crypto_destination.oneOf.0.destination_tag.oneOf.0","typeLabel":"string"},{"type":"null","title":"Destination Tag","description":"Destination tag or memo the receiving exchange needs to credit the funds. When the address is an X-address the tag is read out of it, so this is the tag that will actually be used. `null` for networks and addresses that need no tag.","uniqueKey":"bill_payment_details.oneOf.0.crypto_destination.oneOf.0.destination_tag.oneOf.1","typeLabel":"null"}],"uniqueKey":"bill_payment_details.oneOf.0.crypto_destination.oneOf.0.destination_tag","typeLabel":"string | null"}},"uniqueKey":"bill_payment_details.oneOf.0.crypto_destination.oneOf.0","typeLabel":"CryptoContactDestinationResponse · object"},{"type":"null","description":"The vendor crypto address this bill pays, when `payment_type` is `CRYPTO` and a destination has been chosen.","uniqueKey":"bill_payment_details.oneOf.0.crypto_destination.oneOf.1","typeLabel":"null"}],"uniqueKey":"bill_payment_details.oneOf.0.crypto_destination","typeLabel":"CryptoContactDestinationResponse · object | null"},"ach_transfer_id":{"oneOf":[{"type":"string","title":"Ach Transfer Id","description":"The bank's ID for the ACH transfer that paid this bill, once one has been sent. On a Treasury Prime funding account this is the `ach_...` ID that `GET /accounts/{account_id}/achs/{ach_transfer_id}` accepts; on other banks that endpoint is keyed by transaction group ID, so use this value to reconcile rather than to look the transfer up.","uniqueKey":"bill_payment_details.oneOf.0.ach_transfer_id.oneOf.0","typeLabel":"string"},{"type":"null","title":"Ach Transfer Id","description":"The bank's ID for the ACH transfer that paid this bill, once one has been sent. On a Treasury Prime funding account this is the `ach_...` ID that `GET /accounts/{account_id}/achs/{ach_transfer_id}` accepts; on other banks that endpoint is keyed by transaction group ID, so use this value to reconcile rather than to look the transfer up.","uniqueKey":"bill_payment_details.oneOf.0.ach_transfer_id.oneOf.1","typeLabel":"null"}],"uniqueKey":"bill_payment_details.oneOf.0.ach_transfer_id","typeLabel":"string | null"},"wire_transfer_id":{"oneOf":[{"type":"string","title":"Wire Transfer Id","description":"The bank's ID for the wire transfer that paid this bill, once one has been sent. On a Treasury Prime funding account this is the `wire_...` ID that `GET /accounts/{account_id}/wires/{wire_transfer_id}` accepts; on other banks that endpoint is keyed by transaction group ID, so use this value to reconcile rather than to look the transfer up.","uniqueKey":"bill_payment_details.oneOf.0.wire_transfer_id.oneOf.0","typeLabel":"string"},{"type":"null","title":"Wire Transfer Id","description":"The bank's ID for the wire transfer that paid this bill, once one has been sent. On a Treasury Prime funding account this is the `wire_...` ID that `GET /accounts/{account_id}/wires/{wire_transfer_id}` accepts; on other banks that endpoint is keyed by transaction group ID, so use this value to reconcile rather than to look the transfer up.","uniqueKey":"bill_payment_details.oneOf.0.wire_transfer_id.oneOf.1","typeLabel":"null"}],"uniqueKey":"bill_payment_details.oneOf.0.wire_transfer_id","typeLabel":"string | null"},"crypto_transaction_hash":{"oneOf":[{"type":"string","title":"Crypto Transaction Hash","description":"The on-chain transaction that settled this bill, once it has settled.","uniqueKey":"bill_payment_details.oneOf.0.crypto_transaction_hash.oneOf.0","typeLabel":"string"},{"type":"null","title":"Crypto Transaction Hash","description":"The on-chain transaction that settled this bill, once it has settled.","uniqueKey":"bill_payment_details.oneOf.0.crypto_transaction_hash.oneOf.1","typeLabel":"null"}],"uniqueKey":"bill_payment_details.oneOf.0.crypto_transaction_hash","typeLabel":"string | null"}},"uniqueKey":"bill_payment_details.oneOf.0","typeLabel":"BillPaymentDetailsResponse · object"},{"type":"null","description":"How this bill will be paid once approved: the funding account, payment type, currency, and scheduled date.","uniqueKey":"bill_payment_details.oneOf.1","typeLabel":"null"}],"uniqueKey":"bill_payment_details","typeLabel":"BillPaymentDetailsResponse · object | null"},"additional_documents":{"items":{"properties":{"id":{"type":"string","format":"uuid","title":"Id","description":"Identifier for this document.","isRequired":true,"uniqueKey":"additional_documents.items.[INDEX].id","typeLabel":"string\u003cuuid>"},"name":{"type":"string","title":"Name","description":"The file name.","isRequired":true,"uniqueKey":"additional_documents.items.[INDEX].name","typeLabel":"string"},"url":{"type":"string","title":"Url","description":"A short-lived URL to download the document (expires in 1 hour).","isRequired":true,"uniqueKey":"additional_documents.items.[INDEX].url","typeLabel":"string"},"created_at":{"type":"string","format":"date-time","title":"Timestamp","description":"When the document was attached.","isRequired":true,"uniqueKey":"additional_documents.items.[INDEX].created_at","typeLabel":"string\u003cdate-time>"}},"type":"object","required":["id","name","url","created_at"],"title":"BillDocumentResponse","uniqueKey":"additional_documents.items.[INDEX]","typeLabel":"BillDocumentResponse · object"},"type":"array","title":"Additional Documents","description":"Documents attached to the bill, each with a download URL.","uniqueKey":"additional_documents","typeLabel":"BillDocumentResponse · object[]"},"img_url":{"oneOf":[{"type":"string","title":"Img Url","description":"A short-lived URL to download the bill's primary document.","uniqueKey":"img_url.oneOf.0","typeLabel":"string"},{"type":"null","title":"Img Url","description":"A short-lived URL to download the bill's primary document.","uniqueKey":"img_url.oneOf.1","typeLabel":"null"}],"uniqueKey":"img_url","typeLabel":"string | null"},"rrule":{"oneOf":[{"type":"string","title":"Rrule","description":"RFC 5545 RRULE string. Required: DTSTART, RRULE. Allowed frequencies: WEEKLY, MONTHLY.","maxLength":120,"minLength":1,"uniqueKey":"rrule.oneOf.0","typeLabel":"string"},{"type":"null","title":"Rrule","description":"The recurrence rule, when this bill is part of a schedule.","uniqueKey":"rrule.oneOf.1","typeLabel":"null"}],"uniqueKey":"rrule","typeLabel":"string | null"},"auto_approval_enabled":{"oneOf":[{"type":"boolean","title":"Auto Approval Enabled","description":"Whether the recurring schedule auto-approves generated bills.","uniqueKey":"auto_approval_enabled.oneOf.0","typeLabel":"boolean"},{"type":"null","title":"Auto Approval Enabled","description":"Whether the recurring schedule auto-approves generated bills.","uniqueKey":"auto_approval_enabled.oneOf.1","typeLabel":"null"}],"uniqueKey":"auto_approval_enabled","typeLabel":"boolean | null"},"bill_sync_status":{"oneOf":[{"type":"string","title":"IntegrationBillSyncStatus","description":"Sync status of the bill to your accounting integration.","enum":["synced","requires_sync","sync_complete","sync_failed"],"x-enum-varnames":["synced","requires_sync","sync_complete","sync_failed"],"uniqueKey":"bill_sync_status.oneOf.0","typeLabel":"enum\u003cstring>"},{"type":"null","description":"Sync status of the bill to your accounting integration.","uniqueKey":"bill_sync_status.oneOf.1","typeLabel":"null"}],"uniqueKey":"bill_sync_status","typeLabel":"enum\u003cstring> | null"},"payment_sync_status":{"oneOf":[{"type":"string","title":"IntegrationBillPaymentSyncStatus","description":"Sync status of the payment to your accounting integration.","enum":["synced","requires_sync","sync_complete","sync_failed"],"x-enum-varnames":["synced","requires_sync","sync_complete","sync_failed"],"uniqueKey":"payment_sync_status.oneOf.0","typeLabel":"enum\u003cstring>"},{"type":"null","description":"Sync status of the payment to your accounting integration.","uniqueKey":"payment_sync_status.oneOf.1","typeLabel":"null"}],"uniqueKey":"payment_sync_status","typeLabel":"enum\u003cstring> | null"},"accounting_vendor":{"oneOf":[{"type":"string","title":"IntegrationVendor","description":"The accounting integration this bill syncs to, if any.","enum":["QuickBooks","Xero","NetSuite","Puzzle","Ramp","Stripe","Wave","Relay","Mastercard"],"uniqueKey":"accounting_vendor.oneOf.0","typeLabel":"enum\u003cstring>"},{"type":"null","description":"The accounting integration this bill syncs to, if any.","uniqueKey":"accounting_vendor.oneOf.1","typeLabel":"null"}],"uniqueKey":"accounting_vendor","typeLabel":"enum\u003cstring> | null"},"accounting_bill_id":{"oneOf":[{"type":"string","title":"Accounting Bill Id","description":"The bill's ID in your accounting system, once it has synced there.","uniqueKey":"accounting_bill_id.oneOf.0","typeLabel":"string"},{"type":"null","title":"Accounting Bill Id","description":"The bill's ID in your accounting system, once it has synced there.","uniqueKey":"accounting_bill_id.oneOf.1","typeLabel":"null"}],"uniqueKey":"accounting_bill_id","typeLabel":"string | null"},"is_excluded_from_accounting":{"type":"boolean","title":"Is Excluded From Accounting","description":"Whether this bill was excluded from accounting sync. An excluded bill reports no sync status, same as one that never synced.","default":false,"uniqueKey":"is_excluded_from_accounting","typeLabel":"boolean"}},"type":"object","required":["id","status","vendor_name","creation_source","created_by","created_at"],"title":"BillResponse","uniqueKey":"","typeLabel":"BillResponse · object"},"examples":{"Example":{"title":"Example","value":{"id":"3c90c3cc-0d44-4b50-8888-8dd25736052a","status":"CANCELED","vendor_name":"\u003cstring>","creation_source":"USER","created_by":"\u003cstring>","created_at":"2023-11-07T05:31:56Z","invoice_number":"\u003cstring>","description":"\u003cstring>","memo":"\u003cstring>","bill_date":"2023-12-25","bill_due_date":"2023-12-25","bill_total":"\u003cstring>","currency":"AED","payment_type":"ACH","contact_id":"3c90c3cc-0d44-4b50-8888-8dd25736052a","category_id":"3c90c3cc-0d44-4b50-8888-8dd25736052a","category_name":"\u003cstring>","updated_at":"2023-11-07T05:31:56Z","submitted_at":"2023-11-07T05:31:56Z","submitted_by":"\u003cstring>","paid_at":"2023-11-07T05:31:56Z","paid_by":"\u003cstring>","scheduled_at":"2023-11-07T05:31:56Z","resolved_at":"2023-11-07T05:31:56Z","canceled_at":"2023-11-07T05:31:56Z","canceled_by":"\u003cstring>","bill_schedule_id":"3c90c3cc-0d44-4b50-8888-8dd25736052a","ordinal":123,"line_items":[{"id":"3c90c3cc-0d44-4b50-8888-8dd25736052a","amount":"\u003cstring>","description":"\u003cstring>","type":"EXPENSE","amount_total":"\u003cstring>","quantity":"\u003cstring>","split_group":"3c90c3cc-0d44-4b50-8888-8dd25736052a","expense_account_external_id":"\u003cstring>","class_external_id":"\u003cstring>"}],"bill_payment_details":{"account_id":"\u003cstring>","payment_type":"ACH","currency":"AED","scheduled_payment_date":"2023-12-25","crypto_destination":{"id":"3c90c3cc-0d44-4b50-8888-8dd25736052a","destination_address":"\u003cstring>","destination_payment_rail":"arbitrum","destination_currency":"usdb","currency":"usdc","network":"ethereum","destination_tag":"\u003cstring>"},"ach_transfer_id":"\u003cstring>","wire_transfer_id":"\u003cstring>","crypto_transaction_hash":"\u003cstring>"},"additional_documents":[{"id":"3c90c3cc-0d44-4b50-8888-8dd25736052a","name":"\u003cstring>","url":"\u003cstring>","created_at":"2023-11-07T05:31:56Z"}],"img_url":"\u003cstring>","rrule":"\u003cstring>","auto_approval_enabled":true,"bill_sync_status":"synced","payment_sync_status":"synced","accounting_vendor":"QuickBooks","accounting_bill_id":"\u003cstring>","is_excluded_from_accounting":false}}},"exampleType":"generated"}},"exampleType":"generated"},"10d19450-c333-4854-9c37-d6a453449f4f":{"description":"The request could not be processed.","content":{"application/json":{"schema":{"oneOf":[{"type":"object","required":["code","message","debug_message"],"properties":{"code":{"type":"integer","isRequired":true,"uniqueKey":"oneOf.0.code","typeLabel":"integer"},"message":{"type":"string","isRequired":true,"uniqueKey":"oneOf.0.message","typeLabel":"string"},"debug_message":{"type":"string","isRequired":true,"uniqueKey":"oneOf.0.debug_message","typeLabel":"string"}},"uniqueKey":"oneOf.0","typeLabel":"object"},{"type":"object","required":["error_code","message"],"properties":{"error_code":{"type":"string","isRequired":true,"uniqueKey":"oneOf.1.error_code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"oneOf.1.message","typeLabel":"string"}},"uniqueKey":"oneOf.1","typeLabel":"object"}],"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"code":123,"message":"\u003cstring>","debug_message":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"23ff57e6-aeb5-4b89-a19e-b819b7651e35":{"description":"Authentication failed.","content":{"application/json":{"schema":{"type":"object","required":["error_code","message"],"properties":{"error_code":{"type":"string","isRequired":true,"uniqueKey":"error_code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"message","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error_code":"\u003cstring>","message":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"8d1dc8cf-2ffd-4b48-8d5b-b0bb79ae57a1":{"description":"The API key is not authorized for this operation, or the user of a global API key is an admin or controller without approved KYC. The KYC case returns the message `KYC is required for controllers and admins.` until that user completes KYC in the Meow dashboard.","content":{"application/json":{"schema":{"type":"object","required":["error_code","message"],"properties":{"error_code":{"type":"string","isRequired":true,"uniqueKey":"error_code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"message","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error_code":"\u003cstring>","message":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"},"727b0200-81f3-45cb-8548-5112d5becc00":{"description":"Too many requests.","headers":{"Retry-After":{"schema":{"type":"integer"}}},"content":{"application/json":{"schema":{"type":"object","required":["error_code","message"],"properties":{"error_code":{"type":"string","isRequired":true,"uniqueKey":"error_code","typeLabel":"string"},"message":{"type":"string","isRequired":true,"uniqueKey":"message","typeLabel":"string"}},"uniqueKey":"","typeLabel":"object"},"examples":{"Example":{"title":"Example","value":{"error_code":"\u003cstring>","message":"\u003cstring>"}}},"exampleType":"generated"}},"exampleType":"generated"}},"security":{"2a3db712-238a-462e-9bcd-8e9792102e91":{"apiKeyAuth":{"type":"apiKey","in":"header","name":"x-api-key","description":"Your Meow API key, sent in the `x-api-key` header for authentication.","x-scopes":["accounts:read","accounts:write","accounts:payment-networks","accounts:transactions","accounts:balances","accounts:statements","accounts:tax-documents","entity:create","transfers:crypto:write","transfers:usdc:write","transfers:ach:write","transfers:wire:write","transfers:book:write","transfers:international:write","contacts:read","contacts:write","billing:products:read","billing:products:write","billing:customers:read","billing:customers:write","billing:invoices:read","billing:invoices:write","billing:accounts:read","billpay:read","billpay:write","onboarding:read","onboarding:write","cards:read","cards:write","reimbursements:read","users:read","users:write","webhooks:read","webhooks:write","partner:onboarding:read","partner:onboarding:write","partner:webhooks:read","partner:webhooks:write","simulations:write","banking:limits:read","banking:limits:write","feature-access:read","feature-access:write"],"scopes":["billpay:write"],"schemeName":"apiKeyAuth"}}},"servers":{"12d45d31-b8b0-4795-9401-7b4888783d2d":{"url":"https://api.meow.com/v1","description":"Meow API Production"},"7d8dc01d-d0ca-4b29-9bf5-326dbd0cd152":{"url":"https://api.sandbox.meow.com/v1","description":"Meow API Sandbox"},"d35e7007-a5ff-4fd3-a755-4e496241e705":{"url":"https://api.dev.meow.com/v1","description":"Meow API Development"}},"processedSecurityOptions":[{"schemes":[{"scheme":{"type":"apiKey","in":"header","name":"x-api-key","description":"Your Meow API key, sent in the `x-api-key` header for authentication.","x-scopes":["accounts:read","accounts:write","accounts:payment-networks","accounts:transactions","accounts:balances","accounts:statements","accounts:tax-documents","entity:create","transfers:crypto:write","transfers:usdc:write","transfers:ach:write","transfers:wire:write","transfers:book:write","transfers:international:write","contacts:read","contacts:write","billing:products:read","billing:products:write","billing:customers:read","billing:customers:write","billing:invoices:read","billing:invoices:write","billing:accounts:read","billpay:read","billpay:write","onboarding:read","onboarding:write","cards:read","cards:write","reimbursements:read","users:read","users:write","webhooks:read","webhooks:write","partner:onboarding:read","partner:onboarding:write","partner:webhooks:read","partner:webhooks:write","simulations:write","banking:limits:read","banking:limits:write","feature-access:read","feature-access:write"],"scopes":["billpay:write"],"schemeName":"apiKeyAuth"},"schema":{"title":"x-api-key","type":"string","description":"Your Meow API key, sent in the `x-api-key` header for authentication.","isRequired":true,"typeLabel":"string","deprecated":false},"schemeName":"apiKeyAuth","name":"x-api-key"}],"title":"apiKeyAuth"}]},"originalFileLocation":"openapi.yaml"},"subdomain":"meow-ab0ed57b","siteName":"Meow API","title":"Delete Bill Line Item - Meow API","navMaps":{"firstHrefInVersion":{},"firstHrefInLanguage":{}},"lastModified":"2026-09-19T01:36:11.917Z","originalFileLocation":"api-reference/billpay/delete-bill-line-item.mdx"},"headHtml":"\u003cscript data-mint-head>(function(){var d=document.documentElement,p=null;if(!p){try{p=localStorage.getItem(\"isDarkMode\")}catch(e){}if(p==='true')p='dark';else if(p==='false')p='light';if(p!=='light'\u0026\u0026p!=='dark'\u0026\u0026p!=='system')p=\"system\"}var r=p==='system'?(matchMedia(\"(prefers-color-scheme: dark)\").matches?'dark':'light'):p;d.classList.remove(r==='dark'?'light':'dark');d.classList.add(r);d.setAttribute(\"data-theme-preference\",p)})();\u003c/script>\u003cmeta data-mint-head name=\"description\" content=\"Removes one line item from an editable bill.\">\u003cmeta data-mint-head name=\"application-name\" content=\"Meow API\">\u003cmeta data-mint-head name=\"generator\" content=\"Mintlify\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon/android-chrome-192x192.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"apple-touch-icon\" type=\"image/png\" sizes=\"180x180\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon/apple-touch-icon.png\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon/favicon-16x16.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon/favicon-32x32.png\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon/favicon.ico\" media=\"(prefers-color-scheme: light)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"192x192\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon-dark/android-chrome-192x192.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"16x16\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon-dark/favicon-16x16.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"icon\" type=\"image/png\" sizes=\"32x32\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon-dark/favicon-32x32.png\" media=\"(prefers-color-scheme: dark)\">\u003clink data-mint-head rel=\"shortcut icon\" type=\"image/x-icon\" href=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon-dark/favicon.ico\" media=\"(prefers-color-scheme: dark)\">\u003cmeta data-mint-head property=\"og:title\" content=\"Delete Bill Line Item - Meow API\">\u003cmeta data-mint-head property=\"og:description\" content=\"Removes one line item from an editable bill.\">\u003cmeta data-mint-head property=\"og:site_name\" content=\"Meow API\">\u003cmeta data-mint-head property=\"og:url\" content=\"https://developer.meow.com/api-reference/billpay/delete-bill-line-item\">\u003cmeta data-mint-head property=\"og:type\" content=\"website\">\u003cmeta data-mint-head property=\"og:image\" content=\"https://meow-ab0ed57b.mintlify.site/_mintlify/api/og/v2?division=Billpay\u0026amp;title=Delete+Bill+Line+Item\u0026amp;description=Removes+one+line+item+from+an+editable+bill.\u0026amp;theme=9700c4589656501554670ef9\u0026amp;signature=f679a4e4d51d1f07bafde879c87575ded206274f7cae5a4975c2dc2249351bf7\">\u003cmeta data-mint-head property=\"og:image:width\" content=\"1200\">\u003cmeta data-mint-head property=\"og:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"twitter:card\" content=\"summary_large_image\">\u003cmeta data-mint-head name=\"twitter:title\" content=\"Delete Bill Line Item - Meow API\">\u003cmeta data-mint-head name=\"twitter:description\" content=\"Removes one line item from an editable bill.\">\u003cmeta data-mint-head name=\"twitter:image\" content=\"https://meow-ab0ed57b.mintlify.site/_mintlify/api/og/v2?division=Billpay\u0026amp;title=Delete+Bill+Line+Item\u0026amp;description=Removes+one+line+item+from+an+editable+bill.\u0026amp;theme=9700c4589656501554670ef9\u0026amp;signature=f679a4e4d51d1f07bafde879c87575ded206274f7cae5a4975c2dc2249351bf7\">\u003cmeta data-mint-head name=\"twitter:image:width\" content=\"1200\">\u003cmeta data-mint-head name=\"twitter:image:height\" content=\"630\">\u003cmeta data-mint-head name=\"msapplication-config\" content=\"/mintlify-assets/_mintlify/favicons/meow-ab0ed57b/sOzLwcfZylYb8KIn/_generated/favicon/browserconfig.xml\">\u003cmeta data-mint-head name=\"apple-mobile-web-app-title\" content=\"Meow API\">\u003cmeta data-mint-head name=\"msapplication-TileColor\" content=\"#387BF0\">\u003clink data-mint-head rel=\"canonical\" href=\"https://developer.meow.com/api-reference/billpay/delete-bill-line-item\">\u003clink data-mint-head rel=\"alternate\" type=\"application/xml\" href=\"/sitemap.xml\">\u003clink data-mint-head rel=\"alternate\" type=\"text/markdown\" href=\"/api-reference/billpay/delete-bill-line-item.md\">\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@graph\":[{\"@type\":\"Organization\",\"@id\":\"https://developer.meow.com/#organization\",\"name\":\"Meow API\",\"url\":\"https://developer.meow.com\",\"logo\":{\"@type\":\"ImageObject\",\"url\":\"https://mintcdn.com/meow-ab0ed57b/GIWcUFPo4B-P_U1J/images/logo-light.svg?fit=max\u0026auto=format\u0026n=GIWcUFPo4B-P_U1J\u0026q=85\u0026s=057d9783f57a5ead55c30ba9de7882ee\"}},{\"@type\":\"WebSite\",\"@id\":\"https://developer.meow.com#website\",\"name\":\"Meow API\",\"url\":\"https://developer.meow.com\",\"publisher\":{\"@id\":\"https://developer.meow.com/#organization\"}},{\"@type\":\"WebPage\",\"@id\":\"https://developer.meow.com/api-reference/billpay/delete-bill-line-item#webpage\",\"url\":\"https://developer.meow.com/api-reference/billpay/delete-bill-line-item\",\"name\":\"Delete Bill Line Item\",\"description\":\"Removes one line item from an editable bill.\",\"dateModified\":\"2026-09-19T01:36:11.917Z\",\"isPartOf\":{\"@id\":\"https://developer.meow.com#website\"},\"breadcrumb\":{\"@id\":\"https://developer.meow.com/api-reference/billpay/delete-bill-line-item#breadcrumb\"}},{\"@type\":\"BreadcrumbList\",\"@id\":\"https://developer.meow.com/api-reference/billpay/delete-bill-line-item#breadcrumb\",\"itemListElement\":[{\"@type\":\"ListItem\",\"position\":1,\"name\":\"Billpay\",\"item\":\"https://developer.meow.com/api-reference/billpay/list-bills\"},{\"@type\":\"ListItem\",\"position\":2,\"name\":\"Delete Bill Line Item\",\"item\":\"https://developer.meow.com/api-reference/billpay/delete-bill-line-item\"}]},{\"@type\":[\"TechArticle\",\"APIReference\"],\"@id\":\"https://developer.meow.com/api-reference/billpay/delete-bill-line-item#apireference\",\"headline\":\"Delete Bill Line Item\",\"name\":\"Delete Bill Line Item\",\"description\":\"Removes one line item from an editable bill.\",\"url\":\"https://developer.meow.com/api-reference/billpay/delete-bill-line-item\",\"mainEntityOfPage\":{\"@id\":\"https://developer.meow.com/api-reference/billpay/delete-bill-line-item#webpage\"},\"dateModified\":\"2026-09-19T01:36:11.917Z\",\"publisher\":{\"@id\":\"https://developer.meow.com/#organization\"},\"isPartOf\":{\"@id\":\"https://developer.meow.com#website\"}}]}\u003c/script>\u003cscript data-mint-head type=\"application/ld+json\">{\"@context\":\"https://schema.org\",\"@type\":\"WebSite\",\"name\":\"Meow API\",\"creator\":{\"@type\":\"Organization\",\"name\":\"Mintlify\",\"url\":\"https://mintlify.com\"}}\u003c/script>","siteName":"Meow API","nav":{"global":{"anchors":[{"anchor":"Blog","icon":"newspaper","href":"https://meow.com/blog"}]},"tabs":[{"tab":"Guides","pages":[{"title":"Guides","href":"/introduction"}]},{"tab":"API Reference","groups":[{"group":"Overview","pages":[{"title":"Meow API reference: endpoints, payloads, and examples","sidebarTitle":"Overview","href":"/api-reference/overview"}]},{"group":"Core API","pages":[{"group":"API Keys","pages":[{"title":"List Accessible Entities","openapi":"GET /api-keys/accessible-entities","href":"/api-reference/core-api/list-accessible-entities"},{"title":"Get Current API Key","openapi":"GET /api-keys/current","href":"/api-reference/core-api/get-current-api-key"}]},{"group":"Contacts","pages":[{"title":"Create Contact","openapi":"POST /contacts","href":"/api-reference/core-api/create-contact"},{"title":"List Contacts","openapi":"GET /contacts","href":"/api-reference/core-api/list-contacts"},{"title":"Get International Contact Requirements","openapi":"GET /contacts/international-requirements","href":"/api-reference/core-api/get-international-contact-requirements"},{"title":"Get Contact","openapi":"GET /contacts/{contact_id}","href":"/api-reference/core-api/get-contact"},{"title":"Update Contact","openapi":"PATCH /contacts/{contact_id}","href":"/api-reference/core-api/update-contact"},{"title":"Delete a Contact","openapi":"DELETE /contacts/{contact_id}","href":"/api-reference/core-api/delete-a-contact"}]},{"group":"Accounts","pages":[{"title":"List Bank Accounts","openapi":"GET /accounts","href":"/api-reference/core-api/list-bank-accounts"},{"title":"Open an Additional Bank Account","openapi":"POST /accounts","href":"/api-reference/core-api/open-account"},{"title":"Close a Bank Account","openapi":"POST /accounts/{account_id}/close","href":"/api-reference/core-api/close-account"},{"title":"Get Account Details","openapi":"GET /accounts/{account_id}","href":"/api-reference/core-api/get-account-details"},{"title":"Update a Bank Account","openapi":"PATCH /accounts/{account_id}","href":"/api-reference/core-api/update-account"},{"title":"List Balances for an Account","openapi":"GET /accounts/{account_id}/balances","href":"/api-reference/core-api/list-balances-for-an-account"},{"title":"List Payment Networks for an Account","openapi":"GET /accounts/{account_id}/payment-networks","href":"/api-reference/core-api/list-payment-networks-for-an-account"},{"title":"Create Liquidation Address","openapi":"POST /accounts/{account_id}/liquidation-addresses","href":"/api-reference/core-api/create-liquidation-address"}]},{"group":"Limits","pages":[{"title":"Get Daily Withdrawal Limit","openapi":"GET /limits/daily-withdrawal","href":"/api-reference/core-api/get-daily-withdrawal-limit"},{"title":"Set Daily Withdrawal Limit","openapi":"PUT /limits/daily-withdrawal","href":"/api-reference/core-api/set-daily-withdrawal-limit"}]},{"group":"Transactions","pages":[{"title":"List Transactions for an Account","openapi":"GET /accounts/{account_id}/transactions","href":"/api-reference/core-api/list-transactions-for-an-account"},{"title":"Get USDC Transaction","openapi":"GET /accounts/{account_id}/transactions/{transaction_id}","href":"/api-reference/core-api/get-usdc-transaction"},{"title":"Get Crypto Transaction","openapi":"GET /accounts/{account_id}/crypto/{transaction_id}","href":"/api-reference/core-api/get-crypto-transaction"},{"title":"Get Check Deposit","openapi":"GET /accounts/{account_id}/check-deposits/{transaction_id}","href":"/api-reference/core-api/get-check-deposit"}]},{"group":"Transfers","pages":[{"title":"Create Crypto Transaction","openapi":"POST /accounts/{account_id}/crypto","href":"/api-reference/core-api/create-crypto-transaction"},{"title":"Create USDC Transaction","openapi":"POST /accounts/{account_id}/usdc","href":"/api-reference/core-api/create-usdc-transaction"},{"title":"Create ACH Transfer","openapi":"POST /accounts/{account_id}/ach","href":"/api-reference/core-api/create-ach-transfer"},{"title":"Get ACH Transfer","openapi":"GET /accounts/{account_id}/achs/{ach_transfer_id}","href":"/api-reference/core-api/get-ach-transfer"},{"title":"Create Scheduled ACH Transfer","openapi":"POST /accounts/{account_id}/ach/scheduled","href":"/api-reference/core-api/create-scheduled-ach-transfer"},{"title":"List Scheduled ACH Transfers","openapi":"GET /accounts/{account_id}/ach/scheduled","href":"/api-reference/core-api/list-scheduled-ach-transfers"},{"title":"Create Wire Transfer","openapi":"POST /accounts/{account_id}/wire","href":"/api-reference/core-api/create-wire-transfer"},{"title":"Get Wire Transfer","openapi":"GET /accounts/{account_id}/wires/{wire_transfer_id}","href":"/api-reference/core-api/get-wire-transfer"},{"title":"Create Scheduled Wire Transfer","openapi":"POST /accounts/{account_id}/wire/scheduled","href":"/api-reference/core-api/create-scheduled-wire-transfer"},{"title":"List Scheduled Wire Transfers","openapi":"GET /accounts/{account_id}/wire/scheduled","href":"/api-reference/core-api/list-scheduled-wire-transfers"},{"title":"Cancel Wire Transfer","openapi":"POST /accounts/{account_id}/wires/{wire_transfer_id}/cancel","href":"/api-reference/core-api/cancel-wire-transfer"},{"title":"Create Book Transfer","openapi":"POST /accounts/{account_id}/book","href":"/api-reference/core-api/create-book-transfer"},{"title":"Quote an International Payment","openapi":"POST /accounts/{account_id}/international/quote","href":"/api-reference/core-api/quote-international-payment"},{"title":"Create International Payment","openapi":"POST /accounts/{account_id}/international","href":"/api-reference/core-api/create-international-payment"}]},{"group":"Wire Drawdowns","pages":[{"title":"List Wire Drawdown Requests","openapi":"GET /wire-drawdowns","href":"/api-reference/core-api/list-wire-drawdown-requests"},{"title":"Approve Wire Drawdown Request","openapi":"POST /accounts/{account_id}/wire-drawdowns/{wire_id}/approve","href":"/api-reference/core-api/approve-wire-drawdown-request"},{"title":"Reject Wire Drawdown Request","openapi":"POST /accounts/{account_id}/wire-drawdowns/{wire_id}/reject","href":"/api-reference/core-api/reject-wire-drawdown-request"},{"title":"List Wire Drawdown Authorizations","openapi":"GET /wire-drawdowns/authorizations","href":"/api-reference/core-api/list-wire-drawdown-authorizations"},{"title":"Create Wire Drawdown Authorization","openapi":"POST /accounts/{account_id}/wire-drawdowns/authorizations","href":"/api-reference/core-api/create-wire-drawdown-authorization"},{"title":"Update Wire Drawdown Authorization","openapi":"PUT /accounts/{account_id}/wire-drawdowns/authorizations/{authorization_id}","href":"/api-reference/core-api/update-wire-drawdown-authorization"},{"title":"Delete Wire Drawdown Authorization","openapi":"DELETE /accounts/{account_id}/wire-drawdowns/authorizations/{authorization_id}","href":"/api-reference/core-api/delete-wire-drawdown-authorization"}]},{"group":"Feature Access","pages":[{"title":"Request Feature Access","openapi":"POST /feature-access/requests","href":"/api-reference/core-api/request-feature-access"},{"title":"List Feature Access Requests","openapi":"GET /feature-access/requests","href":"/api-reference/core-api/list-feature-access-requests"}]},{"group":"Cards","pages":[{"title":"Create Card","openapi":"POST /cards","href":"/api-reference/core-api/create-card"},{"title":"List Cards","openapi":"GET /cards","href":"/api-reference/core-api/list-cards"},{"title":"Get Card","openapi":"GET /cards/{card_id}","href":"/api-reference/core-api/get-card"},{"title":"Update Card","openapi":"PATCH /cards/{card_id}","href":"/api-reference/core-api/update-card"},{"title":"Revoke Card","openapi":"POST /cards/{card_id}/revoke","href":"/api-reference/core-api/revoke-card"},{"title":"Get Card Details","openapi":"GET /cards/{card_id}/details","href":"/api-reference/core-api/get-card-details"},{"title":"Get Card PAN","openapi":"POST /cards/{card_id}/pan","href":"/api-reference/core-api/get-card-pan"},{"title":"Reveal Card PAN","openapi":"GET /cards/{card_id}/pan/reveal","href":"/api-reference/core-api/reveal-card-pan"},{"title":"Get Card Limits","openapi":"GET /cards/{card_id}/limits","href":"/api-reference/core-api/get-card-limits"},{"title":"List Merchants","openapi":"GET /cards/merchants","href":"/api-reference/core-api/list-merchants"},{"title":"List Card Transactions","openapi":"GET /cards/transactions","href":"/api-reference/core-api/list-card-transactions"},{"title":"Get Card Transaction","openapi":"GET /cards/transactions/{transaction_id}","href":"/api-reference/core-api/get-card-transaction"},{"title":"Create Receipt Upload URLs","openapi":"POST /receipts/upload-urls","href":"/api-reference/core-api/create-receipt-upload-urls"},{"title":"Create a Transaction Receipt","openapi":"POST /cards/transactions/{transaction_id}/receipts","href":"/api-reference/core-api/create-transaction-receipt"},{"title":"Create Receipts","openapi":"POST /receipts","href":"/api-reference/core-api/create-receipts"},{"title":"List Receipts","openapi":"GET /receipts","href":"/api-reference/core-api/list-receipts"},{"title":"Get a Receipt","openapi":"GET /receipts/{receipt_id}","href":"/api-reference/core-api/get-receipt"},{"title":"Get Card Spending Insights","openapi":"GET /cards/insights","href":"/api-reference/core-api/get-card-spending-insights"}]},{"group":"Users","pages":[{"title":"List Users","openapi":"GET /users","href":"/api-reference/core-api/list-users"},{"title":"Invite a team member","openapi":"POST /users/invitations","href":"/api-reference/core-api/invite-team-member"}]},{"group":"Reimbursements","pages":[{"title":"List Reimbursements","openapi":"GET /reimbursements","href":"/api-reference/core-api/list-reimbursements"}]},{"group":"Tax Forms","pages":[{"title":"Search Tax Forms","openapi":"GET /tax-forms","href":"/api-reference/core-api/search-tax-forms"},{"title":"Retrieve Tax Form","openapi":"GET /tax-forms/{tax_form_id}","href":"/api-reference/core-api/retrieve-tax-form"}]},{"title":"Validate Routing Number","openapi":"GET /routing-numbers/{routing_number}","href":"/api-reference/core-api/validate-routing-number"}]},{"group":"Billing","pages":[{"group":"Products","pages":[{"title":"List Products","openapi":"GET /billing/products","href":"/api-reference/billing/list-products"},{"title":"Create Product","openapi":"POST /billing/products","href":"/api-reference/billing/create-product"},{"title":"Get Product by ID","openapi":"GET /billing/products/{product_id}","href":"/api-reference/billing/get-product-by-id"}]},{"group":"Customers","pages":[{"title":"List Invoicing Customers","openapi":"GET /billing/customers","href":"/api-reference/billing/list-invoicing-customers"},{"title":"Create Invoicing Customer","openapi":"POST /billing/customers","href":"/api-reference/billing/create-invoicing-customer"},{"title":"Get Invoicing Customer by ID","openapi":"GET /billing/customers/{customer_id}","href":"/api-reference/billing/get-invoicing-customer-by-id"}]},{"group":"Invoices","pages":[{"title":"List Invoices","openapi":"GET /billing/invoices","href":"/api-reference/billing/list-invoices"},{"title":"Create Invoice","openapi":"POST /billing/invoices","href":"/api-reference/billing/create-invoice"},{"title":"Get Invoice","openapi":"GET /billing/invoices/{invoice_id}","href":"/api-reference/billing/get-invoice"},{"title":"Download Invoice PDF","openapi":"GET /billing/invoices/{invoice_id}/download","href":"/api-reference/billing/download-invoice-pdf"},{"title":"List All Line Items for an Invoice","openapi":"GET /billing/invoices/{invoice_id}/line-items","href":"/api-reference/billing/list-all-line-items-for-an-invoice"},{"title":"Get a Specific Line Item for an Invoice","openapi":"GET /billing/invoices/{invoice_id}/line-items/{line_item_id}","href":"/api-reference/billing/get-a-specific-line-item-for-an-invoice"}]},{"title":"Get Payment Method Types","openapi":"GET /billing/payment-method-types","href":"/api-reference/billing/get-payment-method-types"},{"title":"List Collection Accounts","openapi":"GET /billing/accounts","href":"/api-reference/billing/list-collection-accounts"}]},{"group":"Billpay","pages":[{"title":"List Bills","openapi":"GET /bills","href":"/api-reference/billpay/list-bills"},{"title":"Get Bill","openapi":"GET /bills/{bill_id}","href":"/api-reference/billpay/get-bill"},{"title":"Create Bill","openapi":"POST /bills","href":"/api-reference/billpay/create-bill"},{"title":"Update Bill","openapi":"PATCH /bills/{bill_id}","href":"/api-reference/billpay/update-bill"},{"title":"Delete Bill","openapi":"DELETE /bills/{bill_id}","href":"/api-reference/billpay/delete-bill"},{"title":"Create Bill Document Upload URLs","openapi":"POST /bills/{bill_id}/documents/presigned-urls","href":"/api-reference/billpay/create-bill-document-upload-urls"},{"title":"Confirm Bill Documents","openapi":"POST /bills/{bill_id}/documents","href":"/api-reference/billpay/confirm-bill-documents"},{"title":"Delete Bill Document","openapi":"DELETE /bills/{bill_id}/documents/{document_id}","href":"/api-reference/billpay/delete-bill-document"},{"title":"Create Bill Invoice Upload URL","openapi":"POST /bills/{bill_id}/invoice/presigned-url","href":"/api-reference/billpay/create-bill-invoice-upload-url"},{"title":"Confirm Bill Invoice","openapi":"POST /bills/{bill_id}/invoice","href":"/api-reference/billpay/confirm-bill-invoice"},{"title":"Delete Bill Invoice","openapi":"DELETE /bills/{bill_id}/invoice","href":"/api-reference/billpay/delete-bill-invoice"},{"title":"Add Bill Line Item","openapi":"POST /bills/{bill_id}/line-items","href":"/api-reference/billpay/add-bill-line-item"},{"title":"Update Bill Line Item","openapi":"PATCH /bills/{bill_id}/line-items/{line_item_id}","description":"Edits one line item in place, keeping its ID and the expense account mapped to it.","href":"/api-reference/billpay/update-bill-line-item"},{"title":"Delete Bill Line Item","openapi":"DELETE /bills/{bill_id}/line-items/{line_item_id}","href":"/api-reference/billpay/delete-bill-line-item"},{"title":"Update Bill Accounting Mappings","openapi":"PATCH /bills/{bill_id}/accounting-mappings","description":null,"href":"/api-reference/billpay/update-bill-accounting-mappings"},{"title":"Update Bill Line Item Expense Account","openapi":"PATCH /bills/{bill_id}/line-items/{line_item_id}/expense-account","href":"/api-reference/billpay/update-bill-line-item-expense-account"},{"title":"Sync Bill","openapi":"POST /bills/{bill_id}/sync","href":"/api-reference/billpay/sync-bill"},{"title":"Get Bill Pay Settings","openapi":"GET /billpay/settings","href":"/api-reference/billpay/get-bill-pay-settings"},{"title":"Get Expected Payment Date","openapi":"GET /billpay/expected-payment-date","href":"/api-reference/billpay/get-expected-payment-date"},{"title":"List Accounting Vendors","openapi":"GET /billpay/accounting/vendors","href":"/api-reference/billpay/list-accounting-vendors"},{"title":"List Expense Accounts","openapi":"GET /billpay/accounting/expense-accounts","href":"/api-reference/billpay/list-expense-accounts"},{"title":"List Accounting Classes","openapi":"GET /billpay/accounting/classes","href":"/api-reference/billpay/list-accounting-classes"},{"title":"List Bill Schedules","openapi":"GET /bill-schedules","href":"/api-reference/billpay/list-bill-schedules"},{"title":"Get Bill Schedule","openapi":"GET /bill-schedules/{schedule_id}","href":"/api-reference/billpay/get-bill-schedule"},{"title":"Cancel Bill Schedule","openapi":"POST /bill-schedules/{schedule_id}/cancel","href":"/api-reference/billpay/cancel-bill-schedule"}]},{"group":"Onboarding","pages":[{"title":"Create a business entity","openapi":"POST /entities","href":"/api-reference/onboarding/create-entity"},{"title":"Add a representative","openapi":"POST /entities/{entity_id}/representatives","href":"/api-reference/onboarding/add-representative"},{"title":"Submit representative KYC data","openapi":"POST /entities/{entity_id}/representatives/{representative_id}/kyc","href":"/api-reference/onboarding/submit-representative-kyc"},{"title":"Create a representative verification link","openapi":"POST /entities/{entity_id}/representatives/{representative_id}/verification-link","href":"/api-reference/onboarding/create-verification-link"},{"title":"Make a representative primary","openapi":"POST /entities/{entity_id}/representatives/{representative_id}/make-primary","href":"/api-reference/onboarding/make-representative-primary"},{"title":"List representatives","openapi":"GET /entities/{entity_id}/representatives","href":"/api-reference/onboarding/list-representatives"},{"title":"Get a document upload URL","openapi":"POST /entities/{entity_id}/documents/upload-url","href":"/api-reference/onboarding/get-upload-url"},{"title":"Confirm a document upload","openapi":"POST /entities/{entity_id}/documents/confirm","href":"/api-reference/onboarding/confirm-document"},{"title":"Get onboarding status","openapi":"GET /entities/{entity_id}","href":"/api-reference/onboarding/get-onboarding-status"},{"title":"Get an information request form","openapi":"GET /entities/{entity_id}/info-requests/{request_id}/schema","href":"/api-reference/onboarding/get-info-request-schema"},{"title":"Get an information request upload URL","openapi":"POST /entities/{entity_id}/info-requests/{request_id}/documents/upload-url","href":"/api-reference/onboarding/get-info-request-upload-url"},{"title":"Confirm an information request document","openapi":"POST /entities/{entity_id}/info-requests/{request_id}/documents/confirm","href":"/api-reference/onboarding/confirm-info-request-document"},{"title":"Resolve an information request","openapi":"POST /entities/{entity_id}/info-requests/{request_id}","href":"/api-reference/onboarding/submit-info-request-answers"},{"title":"List onboarding entities","openapi":"GET /entities","href":"/api-reference/onboarding/list-entities"},{"title":"Update Business Details","openapi":"PATCH /entities/{entity_id}/business-details","href":"/api-reference/onboarding/update-business-details"},{"title":"Get due diligence requirements","openapi":"GET /entities/{entity_id}/due-diligence","href":"/api-reference/onboarding/get-due-diligence-requirements"},{"title":"Get a due diligence form schema","openapi":"GET /entities/{entity_id}/due-diligence/schema/{form_type}","href":"/api-reference/onboarding/get-due-diligence-schema"},{"title":"Submit a due diligence form","openapi":"POST /entities/{entity_id}/due-diligence","href":"/api-reference/onboarding/submit-due-diligence"},{"title":"Submit Entity Application","openapi":"POST /entities/{entity_id}/submit","href":"/api-reference/onboarding/submit-entity-application"}]},{"group":"Partner Onboarding","pages":[{"title":"Create Application","openapi":"POST /partner/applications","href":"/api-reference/partner-onboarding/create-application"},{"title":"List Applications","openapi":"GET /partner/applications","href":"/api-reference/partner-onboarding/list-applications"},{"title":"Get Application Status","openapi":"GET /partner/applications/{app_id}","href":"/api-reference/partner-onboarding/get-application"},{"title":"Submit KYC Data","openapi":"POST /partner/applications/{app_id}/kyc","href":"/api-reference/partner-onboarding/submit-kyc"},{"title":"Get Document Upload URL","openapi":"POST /partner/applications/{app_id}/documents/upload-url","href":"/api-reference/partner-onboarding/get-upload-url"},{"title":"Confirm Document Upload","openapi":"POST /partner/applications/{app_id}/documents/confirm","href":"/api-reference/partner-onboarding/confirm-document"}]},{"group":"Partner Webhooks","pages":[{"group":"Subscriptions","pages":[{"title":"Create Partner Webhook Subscription","sidebarTitle":"Create","openapi":"POST /partner/webhooks/subscriptions","href":"/api-reference/partner-webhooks/create-subscription"},{"title":"List Partner Webhook Subscriptions","sidebarTitle":"List","openapi":"GET /partner/webhooks/subscriptions","href":"/api-reference/partner-webhooks/list-subscriptions"},{"title":"Update Partner Webhook Subscription","sidebarTitle":"Update","openapi":"PATCH /partner/webhooks/subscriptions/{subscription_id}","href":"/api-reference/partner-webhooks/update-subscription"},{"title":"Delete Partner Webhook Subscription","sidebarTitle":"Delete","openapi":"DELETE /partner/webhooks/subscriptions/{subscription_id}","href":"/api-reference/partner-webhooks/delete-subscription"},{"title":"Send Partner Test Event","sidebarTitle":"Send test event","openapi":"POST /partner/webhooks/subscriptions/{subscription_id}/test","href":"/api-reference/partner-webhooks/send-test-event"}]},{"group":"Deliveries","pages":[{"title":"List Partner Webhook Deliveries","sidebarTitle":"List deliveries","openapi":"GET /partner/webhooks/deliveries","href":"/api-reference/partner-webhooks/list-deliveries"},{"title":"List Partner Delivery Attempts","sidebarTitle":"List attempts","openapi":"GET /partner/webhooks/deliveries/{delivery_id}/attempts","href":"/api-reference/partner-webhooks/list-delivery-attempts"},{"title":"Redrive Partner Delivery","sidebarTitle":"Redrive","openapi":"POST /partner/webhooks/deliveries/{delivery_id}/redrive","href":"/api-reference/partner-webhooks/redrive-delivery"}]}]},{"group":"Webhooks","pages":[{"title":"Meow webhook event types and payload reference","sidebarTitle":"Event reference","href":"/api-reference/webhooks/events"},{"group":"Subscriptions","pages":[{"title":"Create Webhook Subscription","sidebarTitle":"Create","openapi":"POST /webhooks/subscriptions","href":"/api-reference/webhooks/create-subscription"},{"title":"List Webhook Subscriptions","sidebarTitle":"List subscriptions","openapi":"GET /webhooks/subscriptions","href":"/api-reference/webhooks/list-subscriptions"},{"title":"Update Webhook Subscription","sidebarTitle":"Update subscription","openapi":"PATCH /webhooks/subscriptions/{subscription_id}","href":"/api-reference/webhooks/update-subscription"},{"title":"Delete Webhook Subscription","sidebarTitle":"Delete subscription","openapi":"DELETE /webhooks/subscriptions/{subscription_id}","href":"/api-reference/webhooks/delete-subscription"},{"title":"Send Test Webhook Event","sidebarTitle":"Send test event","openapi":"POST /webhooks/subscriptions/{subscription_id}/test","href":"/api-reference/webhooks/send-test-event"}]},{"group":"Deliveries","pages":[{"title":"List Webhook Deliveries","sidebarTitle":"List deliveries","openapi":"GET /webhooks/deliveries","href":"/api-reference/webhooks/list-deliveries"},{"title":"List Webhook Delivery Attempts","sidebarTitle":"List attempts","openapi":"GET /webhooks/deliveries/{delivery_id}/attempts","href":"/api-reference/webhooks/list-delivery-attempts"},{"title":"Redrive Webhook Delivery","sidebarTitle":"Redrive delivery","openapi":"POST /webhooks/deliveries/{delivery_id}/redrive","href":"/api-reference/webhooks/redrive-delivery"}]}]},{"group":"Global Webhooks","pages":[{"group":"Subscriptions","pages":[{"title":"Create Global Webhook Subscription","sidebarTitle":"Create","openapi":"POST /webhooks/global/subscriptions","href":"/api-reference/webhooks-global/create-subscription"},{"title":"List Global Webhook Subscriptions","sidebarTitle":"List subscriptions","openapi":"GET /webhooks/global/subscriptions","href":"/api-reference/webhooks-global/list-subscriptions"},{"title":"Update Global Webhook Subscription","sidebarTitle":"Update subscription","openapi":"PATCH /webhooks/global/subscriptions/{subscription_id}","href":"/api-reference/webhooks-global/update-subscription"},{"title":"Delete Global Webhook Subscription","sidebarTitle":"Delete subscription","openapi":"DELETE /webhooks/global/subscriptions/{subscription_id}","href":"/api-reference/webhooks-global/delete-subscription"},{"title":"Send Global Test Webhook Event","sidebarTitle":"Send test event","openapi":"POST /webhooks/global/subscriptions/{subscription_id}/test","href":"/api-reference/webhooks-global/send-test-event"}]},{"group":"Deliveries","pages":[{"title":"List Global Webhook Deliveries","sidebarTitle":"List deliveries","openapi":"GET /webhooks/global/deliveries","href":"/api-reference/webhooks-global/list-deliveries"},{"title":"List Global Webhook Delivery Attempts","sidebarTitle":"List attempts","openapi":"GET /webhooks/global/deliveries/{delivery_id}/attempts","href":"/api-reference/webhooks-global/list-delivery-attempts"},{"title":"Redrive Global Webhook Delivery","sidebarTitle":"Redrive delivery","openapi":"POST /webhooks/global/deliveries/{delivery_id}/redrive","href":"/api-reference/webhooks-global/redrive-delivery"}]}]},{"group":"Sandbox","pages":[{"title":"Simulate Application Approval","openapi":"POST /simulations/entities/{entity_id}/application_approval","href":"/api-reference/sandbox/simulate-application-approval"},{"title":"Simulate Inbound Transfer","openapi":"POST /simulations/inbound_transfers","href":"/api-reference/sandbox/simulate-inbound-transfer"},{"title":"Get Simulated Inbound Transfer Status","openapi":"GET /simulations/inbound_transfers/{sender_name}","href":"/api-reference/sandbox/get-simulated-inbound-transfer-status"},{"title":"Simulate Stablecoin Account Funding","openapi":"POST /simulations/fund_financial_account","href":"/api-reference/sandbox/simulate-stablecoin-account-funding"},{"title":"Simulate Card Authorization","openapi":"POST /simulations/card_authorizations","href":"/api-reference/sandbox/simulate-card-authorization"},{"title":"Simulate Card Authorization Capture","openapi":"POST /simulations/card_authorizations/{authorization_id}/capture","href":"/api-reference/sandbox/simulate-card-authorization-capture"},{"title":"Simulate Card Authorization Increment","openapi":"POST /simulations/card_authorizations/{authorization_id}/increment","href":"/api-reference/sandbox/simulate-card-authorization-increment"},{"title":"Simulate Card Authorization Reversal","openapi":"POST /simulations/card_authorizations/{authorization_id}/reverse","href":"/api-reference/sandbox/simulate-card-authorization-reversal"},{"title":"Simulate Card Transaction Refund","openapi":"POST /simulations/card_transactions/{transaction_id}/refund","href":"/api-reference/sandbox/simulate-card-transaction-refund"}]}]},{"tab":"Changelog","pages":[{"title":"Changelog","href":"/changelog"}]}]},"basePath":"","title":"Delete Bill Line Item - Meow API","buildId":"dpl_8LJbrAiZvr1K98WQNZXCyY5AvT34","deploymentId":"dpl_8LJbrAiZvr1K98WQNZXCyY5AvT34","dynamics":["c2aa737661","2b790eda92","b0f84f53ff","a9bb46feb3"],"chunks":["OpenApiReferenceProvider-i2a3QZ8E.js","utils-ChLwp8m0.js","cloneDeep-izs3Hzxb.js","_Uint8Array-BVIqJ90l.js","isObjectLike-C8vmzPEN.js","isArray-Dcu1dQ5t.js","utils-DRktVTDc.js","toString-BX-iyh8G.js","isSymbol-CSH9U2Gm.js","addUniqueKeysToSchema-CA2pEs4T.js","snippetPresets-ClQ6XrKD.js","style-to-object-BY3JEAdk.js","v4-DIgz8zy6.js","ApiExamples-Ct_Lv36y.js","isEqual-BfaiBbcl.js","usePlaygroundInputsStore-Cn2PYw9e.js","shallow-rkyymjXQ.js","getApiPlaygroundDisplay-BB9vkXtE.js","CodeSnippet-Bm5RU7m1.js","CodeSnippets-BgU9Deuz.js","Page-BUDYNlhG.js","getPastedJson-BD-6NNum.js","icon-8Z6tud2e.js","MethodPill-Tuzr4g3V.js","DuplicateIcon-0ceWFYhN.js","createIcon-FBXow_ST.js","DynamicMarkdown-CD8713Yy.js","SectionHeading-7zgzQbH-.js","axios-vUo_bRtp.js","Markdown-D7Ofw1oz.js","clsx-eKJ4rcii.js","lib-DuNMoZ05.js","lib-B8HbPgcC.js","html-void-elements-mCSPHezU.js","dist-CwjSCXIK.js","katex-YMM-FMeD.js","marked.esm-CZWythHk.js","AssistantPageLink-9EK5IAXV.js"]}